Chuyển đến nội dung
Diễn đàn CADViet

Bee

Thành viên
  • Số lượng nội dung

    510
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    34

Cộng đồng

140 (tàm tạm)

2 Người theo dõi

About Bee

Khách truy cập Tiểu sử gần đây

3.519 chế độ xem tiểu sử
  1. Chỉnh thì chỉnh được, hơi mất công thêm chút. Bạn gửi chút phí mình ngồi cafe rồi chỉnh cho ^_^
  2. Bee

    Chuyển đổi Mtext thành Lines

    Dùng lệnh: WMFOUT và WMFIN hoặc express/ text/ explode text
  3. Bee

    Nhờ viết Lisp chỉnh chiều dài đường gióng

    Thử chọn cái này xem nhé:
  4. Bee

    Sửa lisp

    gửi lại file cad lên đây. Có ghi rõ trước và sau khi chạy lisp nhé b.
  5. Bee

    Sửa lisp

    Chayj lisp thì nó báo gì trên CAD. Bạn copy paste lên đây xem nào .
  6. Bee

    Sửa lisp

    (setq s1 (vl-sort (ss_vla s2) '(lambda (a b) (< (car (vlax-get a 'InsertionPoint)) (car (vlax-get b 'InsertionPoint)) ) ) ) ) (setq s2 (vl-sort (ss_vla s2) '(lambda (a b) (< (car (vlax-get a 'InsertionPoint)) (car (vlax-get b 'InsertionPoint)) ) ) ) ) thay cả 2 dòng này chưa ?
  7. Bee

    Sửa lisp

    Thay hết (< (car (vlax-get a 'InsertionPoint)) (car (vlax-get b 'InsertionPoint)) thành (> (cadr (vlax-get a 'InsertionPoint)) (cadr (vlax-get b 'InsertionPoint))
×